### Hierarchy

- ResolvedCollatorOptions

## Index

### Properties

- caseFirst
- collation
- ignorePunctuation
- locale
- numeric
- sensitivity
- usage

## Properties

### caseFirst

caseFirst: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4109

### collation

collation: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4108

### ignorePunctuation

ignorePunctuation: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4107

### locale

locale: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4104

### numeric

numeric: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4110

### sensitivity

sensitivity: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4106

### usage

usage: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4105

Generated using TypeDoc